Doomsday Engine - Bug #1845

The application failed to start because it could not find or load the Qt platform plugin "windows™

2014-07-20 02:49 - euphoricallydead

Status: Closed Start date:
Priority: Urgent % Done:
Assignee: euphoricallydead

Category: Regression

Target version:

Description

The application failed to start because it could not find or load the Qt platform plugin "windows"

This message occurs when launching doomsday.exe after installing either.

doomsday_1.15.0_build1294.exe
doomsday_1.15.0_build1295.exe

The problem doesn't occur when reinstalling this versions.
doomsday_1.15.0_build1290.exe

Install Path C:\Program Files (x86)\Doomsday\
Running Windows 7 SP1 (x64)

| tried to manually install VC 2010 Runtimes included in package as well at VC 2010 SP1 runtimes. Problem still occurs.

History

#1 - 2014-07-20 06:07 - danij

- Category set to Regression

- Assignee set to skyjake

- Priority changed from Normal to Urgent

- Target version set to 1.15

#2 - 2014-07-20 08:10 - skyjake

There will be new builds daily until the issues are resolved.

See the devblog post for more information:

| fully expect that the next few builds will either not work or will malfunction in other ways.

#3 - 2014-07-21 07:58 - skyjake

- Tags set to Windows

- Status changed from New to Feedback

- Assignee changed from skyjake to euphoricallydead

- % Done changed from 0 to 90

#4 - 2014-07-21 07:58 - skyjake
How about build 1297?

#5 - 2014-08-01 22:39 - skyjake

- Status changed from Feedback to Closed
- Target version deleted (1.15)

- % Done changed from 90 to 100
